Property Management | Certn

For the complete documentation index, see llms.txt. This page is also available as Markdown.

Demo EnvironmentDirect link to heading

When sending test data to the following endpoints, change the domain to https://demo-api.certn.co.

To view a list of all application parameters, visit Application parameters.

ApplicationsDirect link to heading

An application is a single request containing a variety of checks for one applicant. These endpoints allow you to create, upgrade, and retrieve the applications associated with your team.

Invite an applicantDirect link to heading

POST``https://api.certn.co/api/v1/pm/applications/invite/DEPRECATED

Invite an applicant to complete a screen.

Provide information in the body of the request to pre-fill the application forms.

To invite multiple applicants at once use the grouped_applicants parameter. Add each applicant as an object within the array, and provide an email (required) and a phone_number (optional).

Example

{

"request_softcheck": true,

"email": "qa2+testpm@certn.co",

"owner_id" : "bd78a737-16cf-496a-9c3a-7b9e5533cfce"

}

Request BodyDirect link to heading

Name

Type

Description

email*

string

Applicant's email address

tag

string

Group related applications by tag

phone_number

object

Application parameters

information

object

Information

{request_flag}*

boolean

Request flags

owner_id*

string

ID of user ordering the application

201: Created PM application successfully created

400: Bad Request Missing field, wrong data type, account not configured

500: Internal Server Error Wrong data type

Response type

Example

application/json

Copy

{
  "id": string <uuid>,
  "created": string <date-time>,
  "modified": string <date-time>,
  "applicants": [\
    {\
      "id": string <uuid>,\
      "status": string <Enum>,\
      "first_name": string,\
      "last_name": string,\
      "email": string,\
      "phone_number": {\
        "phone_type": string <Enum>,\
        "number": string",\
        "country": string <ISO Country Code>\
      }\
    }\
  ]
}

application/json

Copy

{
  "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
  "created": "2021-11-12T21:21:50Z",
  "modified": "2021-11-12T21:21:50Z",
  "applicants": [\
    {\
      "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
      "status": "Pending",\
      "first_name": "string",\
      "last_name": "string",\
      "email": "string",\
      "phone_number": {\
        "phone_type": "NONE",\
        "number": "+1 250 555 1234",\
        "country": "CA"\
      }\
    }\
  ]
}

This may be happening because:

You are missing required fields

Add all the required fields to the body of your request.

You used the wrong format or data type for a field

Format all your fields according to their data type.

Your account isn't configured to run this check

Contact our support team to have your account configured for this check.

See Error codes for more details.

This may be happening because:

You used the wrong format or data type for a field

Format all your fields according to their data type. Most fields in our API take strings, while request flags take booleans.

See Error codes for more details.

Screen an applicant instantlyDirect link to heading

POST``https://api.certn.co/api/v1/pm/applications/quick/DEPRECATED

Screen an applicant using only the information in the body of your request.

Get the applicant's consent before running the screen.

Request BodyDirect link to heading

Name

Type

Description

tag

string

Group related applications by tag

email

string

Applicant's email address

information*

object

Information

{request_flag}*

boolean

Request flags

position_or_property_location*

object

Position or Property Location

owner_id*

string

ID of user ordering the application

enhanced_identity_verification

object

Enhanced Identity Verification

201: Created PM application successfully created

400: Bad Request Missing field, wrong data type, account not configured

500: Internal Server Error Wrong data type

Response type

Example

application/json

Copy

{
  "id": string <uuid>,
  "created": string <date-time>,
  "modified": string <date-time>,
  "tag": string,
  "(request_flags)": boolean
  "last_updated": string <date-time>,
  "submitted_time": string <date-time>,
  "is_submitted": boolean,
  "applicant_type": string <Enum>,
  "report_status": string <Enum>,
  "status": string <Enum>,
  "status_label": string <Enum>,
  "result": string <Enum>,
  "result_label": string <Enum>,
  "certn_score": number,
  "certn_score_label": string <Enum>,
  "applicant_account": {
    "id": string,
    "email": string
  },
  "application": {
    object (Application)
  },
  "country": "CA",
  "information": {
    object (Information)
  },
  "employment_verification": string <VerificationEnum>,
  "education_verification": string <VerificationEnum>,
  "credential_verification": string <VerificationEnum>,
  "reference_result": {
    object (BasePackageResult)
  },
  "information_result": {
    object (BasePackageResult)
  },
  "risk_result": {
    object (RiskResult)
  },
  "equifax_result": {
    object (EquifaxResult)
  },
  "identity_verified": boolean,
  "employment_verified": boolean,
  "identity_verification": {
    object (Identity Verification)
  },
  "enhanced_identity_verification": {
    object (EnhancedIdentityVerification)
  },
  "manual_id_verification": {
    object (ManualIDVerification)
  },
  "rcmp_result": {
    object (BasePackageResult)
  },
  "us_criminal_record_check_result": {
    object (USCriminalRecordCheckResult)
  },
  "verification_result": {
    object (VerificationResult)
  },
  "international_criminal_record_check_result": {
    object (BasePackageResult)
  },
  "motor_vehicle_record_result": {
    object (BasePackageResult)
  },
  "salary": number,
  "sufficient_salary": boolean,
  "high_risk_vulnerable_sector": boolean,
  "job_safety_undue_risk": boolean,
  "early_termination": number,
  "early_termination_label": string <Enum>,
  "reliability_risk": number,
  "reliability_risk_label": string <Enum>,
  "workplace_misconduct": number,
  "workplace_misconduct_label": string <Enum>
}

application/json

Copy

{
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "created": "2021-11-12T21:21:50Z",
    "modified": "2021-11-12T21:21:50Z",
    "tag": "Sub-Client 123",
    "request_base": false,
    "request_behavioural": false,
    "request_softcheck": true,
    "request_us_ssn_verification": false,
    "request_equifax": true,
    "request_identity_verification": false,
    "request_enhanced_identity_verification": false,
    "request_criminal_record_check": false,
    "request_enhanced_criminal_record_check": false,
    "request_us_criminal_record_check_tier_1": false,
    "request_us_criminal_record_check_tier_2": false,
    "request_us_criminal_record_check_tier_3": false,
    "request_international_criminal_record_check": false,
    "request_motor_vehicle_records": false,
    "request_employment_verification": false,
    "request_education_verification": false,
    "request_credential_verification": false,
    "request_employer_references": false,
    "request_address_references": false,
    "request_employer_phone_references": false,
    "request_address_phone_references": false,
    "request_instant_verify_employment": false,
    "request_instant_verify_education": false,
    "request_instant_verify_credential": false,
    "last_updated": "2021-11-12T21:21:50Z",
    "submitted_time": "2021-11-12T21:21:50Z",
    "is_submitted": true,
    "applicant_type": "STANDARD",
    "report_status": "IN_PROGRESS",
    "status": "Pending",
    "status_label": "Pending",
    "result": "REVIEW",
    "result_label": "Review",
    "certn_score": 85,
    "certn_score_label": "PASS",
    "applicant_account": {
        "id": "string",
        "email": "string"
    },
    "application": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "email": "string"
    },
    "country": "CA",
    "information": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "first_name": "Sebastien",
        "middle_name": "Jack Pierre",
        "last_name": "Normandin",
        "last_name_at_birth": "string",
        "former_names": "string",
        "alias": "string",
        "date_of_birth": "2021-11-12",
        "phone_number": "250-123-1234",
        "sin_ssn": 123123123,
        "gender": "M",
        "birth_city": "string",
        "birth_province_state": "string",
        "birth_other_province_state": "string",
        "birth_country": "string",
        "license_number": "string",
        "license_valid": true,
        "license_prov_state": "string",
        "license_other_country": true,
        "license_type": "CA",
        "cover_letter": "string",
        "addresses": [{\
                "address": "4412 King Alfred Court",\
                "unit": 100,\
                "city": "Victoria",\
                "province_state": "BC",\
                "country": "CA",\
                "postal_code": "V8A1B2",\
                "rent_or_own": "R",\
                "cost": 0,\
                "start_date": "2021-11-12",\
                "end_date": "2021-11-12",\
                "certn_verification": "VERIFIED",\
                "verification_notes": "string",\
                "address_reference": {\
                    "email": {\
                        "address": "email@certn.co"\
                    },\
                    "phone_number": {\
                        "phone_type": "NONE",\
                        "number": "+1 250 555 1234",\
                        "country": "string"\
                    },\
                    "name": {\
                        "first_name": "string",\
                        "middle_name": "string",\
                        "last_name": "string"\
                    },\
                    "contact": {\
                        "can_contact": true,\
                        "can_contact_after_date": "2021-11-12"\
                    }\
                }\
            }\
        ],
        "employers": [{\
                "company_name": "string",\
                "position": "string",\
                "income": 8500,\
                "pay_period": "PER_HOUR",\
                "start_date": "2021-11-12",\
                "end_date": "2021-11-12",\
                "certn_verification": "VERIFIED",\
                "verification_notes": "string",\
                "employer_reference": {\
                    "email": {\
                        "address": "email@certn.co"\
                    },\
                    "phone_number": {\
                        "phone_type": "NONE",\
                        "number": "+1 250 555 1234",\
                        "country": "string"\
                    },\
                    "name": {\
                        "first_name": "string",\
                        "middle_name": "string",\
                        "last_name": "string"\
                    },\
                    "contact": {\
                        "can_contact": true,\
                        "can_contact_after_date": "2021-11-12"\
                    }\
                }\
            }\
        ],
        "educations": [{\
                "institution": "string",\
                "degree": {\
                    "degree": "2021-11-12",\
                    "verified": true\
                },\
                "address": {\
                    "address": "4412 King Alfred Court",\
                    "unit": 100,\
                    "city": "Victoria",\
                    "province_state": "BC",\
                    "country": "CA",\
                    "postal_code": "V8A1B2"\
                },\
                "start_date": "2021-11-12",\
                "end_date": "2021-11-12",\
                "certn_verification": "VERIFIED",\
                "verification_notes": "string"\
            }\
        ],
        "convictions": [{\
                "offense": 2002,\
                "date_of_sentence": "2000-01-01T00:00:00.000Z",\
                "court_location": "Toronto, ON, Canada",\
                "description": "Robbery; Theft over $200"\
            }\
        ]
    },
    "employment_verification": "VERIFIED",
    "education_verification": "VERIFIED",
    "credential_verification": "VERIFIED",
    "reference_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "information_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "risk_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "risk_evaluations": [{\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "overall_score": "PASS",\
                "risk_information_result": {},\
                "criminal_results": [{\
                        "confidence": 0,\
                        "confidence_label": "Likely",\
                        "overall_score": "PASS",\
                        "criminal_identity": {\
                            "criminal_cases": [{\
                                    "case_type": "Criminal",\
                                    "number": "123asd",\
                                    "file_date": "2000-12-12",\
                                    "judgment_date": "2000-12-12",\
                                    "summary_description": "The case filings summary description",\
                                    "full_description": "string",\
                                    "notes": "No additional case notes available",\
                                    "court": {\
                                        "court": "Seattle Superior Court",\
                                        "court_type": "Criminal",\
                                        "docket_number": "545fjd",\
                                        "filed_date": "2000-12-12",\
                                        "served_date": "2000-12-12",\
                                        "trial_date": "2000-12-12",\
                                        "jurisdiction": "Seattle County"\
                                    },\
                                    "criminal_charges": [{\
                                            "offense_description": "Breach of peace",\
                                            "offense_date": "2000-12-12",\
                                            "offense_type": "Felony",\
                                            "plea": "Not Guilty",\
                                            "hearing_date": "2000-12-12",\
                                            "hearing_type": "Open court hearing",\
                                            "probation": "No probation given",\
                                            "community_service": "No community service given",\
                                            "sentence_suspended": "None",\
                                            "fines": "No fines given",\
                                            "fines_paid_status": "Fines not paid",\
                                            "fines_paid_date": "2000-12-12",\
                                            "cost": "200",\
                                            "restitution": "None",\
                                            "transferred_jurisdiction": "Transferred from Seattle",\
                                            "transferred_case_number": "690330",\
                                            "active_warrant": "No active warrant",\
                                            "jail_time": "6 months jail time",\
                                            "prison_time": "6 months prison time",\
                                            "charge_in_progress": "no charge in progress",\
                                            "charge": "Vehicular manslaughter two counts",\
                                            "charge_level": "Felony",\
                                            "charge_class": "None",\
                                            "dispositions": [{\
                                                    "offense_description": "Speeding",\
                                                    "offense_type": "Infraction",\
                                                    "offense_date": "2000-12-12",\
                                                    "description": "Description of the disposition offense",\
                                                    "disposition_date": "2000-12-12",\
                                                    "statue": "20-1212(B)",\
                                                    "offense_class": "The offense class description",\
                                                    "final_plea": "Not Guilty",\
                                                    "disposition_description": "The description of the dispostion"\
                                                }\
                                            ],\
                                            "arrests": [{\
                                                    "arrest_date": "2000-12-12",\
                                                    "booking_number": "42069",\
                                                    "citation_number": "247365",\
                                                    "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                                                    "offense_type": "Misdemeanor",\
                                                    "offense_description": "A description of the arresting offense",\
                                                    "counts": "Arrest has 6 counts"\
                                                }\
                                            ],\
                                            "sentences": [{\
                                                    "sentence_type": "Community Service and Fines",\
                                                    "duration": "6 months",\
                                                    "amount": "100",\
                                                    "amount_paid": "50",\
                                                    "paid": "Half the fine has been paid",\
                                                    "qualifier": "The sentence has no qualifier information",\
                                                    "description": "The sentence description",\
                                                    "effective_date": "2000-12-12",\
                                                    "appearance_date": "2000-12-12",\
                                                    "appearance_finding": "There are no appearance findings to detail about the sentence"\
                                                }\
                                            ],\
                                            "additional_informations": [{\
                                                    "description": "More case information was found.",\
                                                    "additional_description": "None",\
                                                    "event_date": "2000-12-12"\
                                                }\
                                            ]\
                                        }\
                                    ]\
                                }\
                            ],\
                            "criminal_alerts": [{\
                                    "parent_category": "FRAUD",\
                                    "category": "Burglary",\
                                    "stage": "Conviction",\
                                    "type": "Citation",\
                                    "description": "Convicted of burglary",\
                                    "date": "2000-12-12",\
                                    "parent_category_label": "Fraud"\
                                }\
                            ],\
                            "criminal_sources": [{\
                                    "name": "World News",\
                                    "url": "worldnews.com",\
                                    "date": "2000-12-12",\
                                    "format": "Online Media",\
                                    "headline": "Burglary Conviction for Area Man",\
                                    "publication_source": "World News Conglomerate",\
                                    "publisher": "World News"\
                                }\
                            ],\
                            "criminal_addresses": [{\
                                    "start_date": "2000-12-12",\
                                    "end_date": "2000-12-12",\
                                    "unit": "1a",\
                                    "address": "123 fort st.",\
                                    "city": "Victoria",\
                                    "province_state": "BC",\
                                    "country": "Canda",\
                                    "postal_code": "V8X2C3"\
                                }\
                            ],\
                            "criminal_additional_informations": [{\
                                    "aliases": [\
                                        "willy will",\
                                        "billy bill"\
                                    ],\
                                    "dates_of_birth": [\
                                        "2000-12-12"\
                                    ],\
                                    "name": {\
                                        "first_name": "string",\
                                        "middle_name": "string",\
                                        "last_name": "string"\
                                    }\
                                }\
                            ]\
                        }\
                    }\
                ]\
            }\
        ]
    },
    "equifax_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "description": "The financial score is based on self-provided information from the applicant and an analysis of the applicant's information available to Certn. This includes a credit check, Equifax record analysis, as well as other important informational data points",
        "total_debt": 100,
        "upgradable": false,
        "trades": [{\
                "credit_grantor": "RBC",\
                "payment_status": "Up to date",\
                "date_opened": "2000-12-12",\
                "account_rating": "High",\
                "date_reported": "2000-12-12",\
                "account_type": "Revolving",\
                "high_credit": 2000,\
                "balance_amount": 1000,\
                "last_activity_or_payment": "Paid as up to date",\
                "r_code": "R-1",\
                "percent_credit_used": 50,\
                "account_number": "112ksjd",\
                "past_due_amount": 0,\
                "payment_term_amount": 120,\
                "months_reviewed": 15,\
                "narratives": [\
                    "Account has been paid in full."\
                ]\
            }\
        ],
        "employers": [{\
                "employment": "Subject's Current Employer",\
                "occupation": "Software",\
                "employer": "Certn",\
                "city": "Victoria",\
                "province": "BC",\
                "verification": true,\
                "salary": 1000000\
            }\
        ],
        "addresses": [{\
                "address": "123 fort st.",\
                "civic_number": 123,\
                "street_name": "fort st.",\
                "city": "Victoria",\
                "province": "BC"\
            }\
        ],
        "collections": [{\
                "date_of_last_payment": "2000-12-12",\
                "creditor": "Boys Club",\
                "amount_owed": 10000,\
                "amount_paid": 50,\
                "ledger_number": "123aslld",\
                "date_paid": "2000-12-12T00:00:00.000Z",\
                "date_reported": "2000-12-12T00:00:00.000Z",\
                "assigned_date": "2012-12-12T00:00:00.000Z",\
                "verification_date": "2000-12-12T00:00:00.000Z",\
                "account_designation": "Individual",\
                "first_deliquency": "2000-12-12T00:00:00.000Z",\
                "agency_entity": "GQC123",\
                "reason": "Credit not paid on in full",\
                "description": "Parking ticket"\
            }\
        ],
        "deposit_alerts": [{\
                "customer_entity": "RBC",\
                "date_reported": "2000-12-12T00:00:00.000Z",\
                "account_type": "Business",\
                "date_opened": "2000-12-12T00:00:00.000Z",\
                "date_closed": "2000-12-12T00:00:00.000Z",\
                "date_written_off": "2000-12-12T00:00:00.000Z",\
                "amount_written_off": 2000,\
                "alert_status": "High",\
                "alert_status_date": "2000-12-12T00:00:00.000Z"\
            }\
        ],
        "bankruptcies": [{\
                "account_type": "Individual",\
                "liability_amount": 2000,\
                "asset_amount": 20000,\
                "customer": "CRED COUNSELLING SOC",\
                "case_number_and_trustee": "12312 CE ASSOCIATES",\
                "filer": "Subject",\
                "legal_narrative": "No legal information available",\
                "date_filed": "2000-12-12T00:00:00.000Z",\
                "intent_or_disposition": "Discharged"\
            }\
        ],
        "judgments": [{\
                "plaintiff": "Fred Rickleson",\
                "defendant": "Rick Frederickson",\
                "amount": 1000.21,\
                "date_filed": "2000-12-12T00:00:00.000Z",\
                "date_satisfied": "2000-12-12T00:00:00.000Z",\
                "verification_date": "2000-12-12T00:00:00.000Z",\
                "court_entity": "RBC",\
                "garnishee": "RBC",\
                "description": "Fred sued Rick"\
            }\
        ],
        "legal_items": [{\
                "case_number": "1232djdsj",\
                "verification_date": "2000-12-12T00:00:00.000Z",\
                "update_source_code": "Tape rptd",\
                "date_filed": "2000-12-12T00:00:00.000Z",\
                "court_entity": "Toronto small claims",\
                "status_code": "Satisfied",\
                "date_satisfied": "2000-12-12T00:00:00.000Z",\
                "amount": 10000,\
                "defendant": "John Smithy",\
                "plaintiff": "Smith Johny",\
                "lawyer_name_address": "Johnson LLC 123 fort st Victoria",\
                "legal_item_description": "It was very bad deal"\
            }\
        ],
        "liens": [{\
                "amount": 1000,\
                "date_filed": "1999-12-12T00:00:00.000Z",\
                "lien_class": "Class A",\
                "date_released": "1990-12-12T00:00:00.000Z",\
                "date_verified": "1990-12-12T00:00:00.000Z",\
                "court_entity": "Superior Court.",\
                "case_number": "123asda",\
                "lien_description": "Lien on house."\
            }\
        ],
        "secured_loans": [{\
                "date_filed": "1990-12-12T00:00:00.000Z",\
                "court_entity": "Superior",\
                "creditor_name_address": "RBC 123 Main st.",\
                "creditor_industry_code": "620a",\
                "maturity_date": "1990-12-12T00:00:00.000Z"\
            }\
        ],
        "fraud_warnings": [{\
                "product_description": "Fraud warnings are warnings of fraud.",\
                "message_priority": "Very high",\
                "message_code": "123a",\
                "message_description": "High fraud alert for bank fraud"\
            }\
        ],
        "non_sufficient_funds": [{\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "creditor_entity": "RBC",\
                "nsfamount": 1000.2,\
                "details": "No sufficient funds in savings account.",\
                "verification_date": "1990-12-12T00:00:00.000Z"\
            }\
        ],
        "credit_file_metadatas": [{\
                "hit_strength_indicator": "HIT",\
                "request_number": "123asd",\
                "address_discrepancy": "No discrepancy found in address",\
                "customer_number": "123asd",\
                "report_id": "123asd",\
                "file_since_date": "1990-12-12T00:00:00.000Z",\
                "date_of_last_activity": "1990-12-12T00:00:00.000Z",\
                "date_of_request": "1990-12-12T00:00:00.000Z",\
                "hit": "Big Hit",\
                "data_warning_messages": [\
                    "No data warning messages"\
                ],\
                "card_alert_warning_messages": [\
                    "Credit card on high alert"\
                ],\
                "alert_indicators": [\
                    "No messages"\
                ]\
            }\
        ],
        "other_incomes": [{\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "income_source": "RBC",\
                "amount": 1000000,\
                "verification_date": "1990-12-12T00:00:00.000Z"\
            }\
        ],
        "consumer_statements": [{\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "statement": "No consumer statement available."\
            }\
        ],
        "bank_accounts": [{\
                "account": "Personal checking",\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "creditor_entity": "RBC",\
                "account_number": "123asd",\
                "figure_amount": 1000.12,\
                "date_opened": "1990-12-12T00:00:00.000Z",\
                "account_type": "Checking",\
                "status": "active",\
                "number_of_nsf": 0\
            }\
        ],
        "local_inquiries": [{\
                "inquiry_date": "1990-12-12T00:00:00.000Z",\
                "customer_name": "Certn"\
            }\
        ],
        "foreign_inquiries": [{\
                "inquiry_date": "1990-12-12T00:00:00.000Z",\
                "city_name_or_inquiry_number": "Seattle",\
                "inquiry_province": "WA"\
            }\
        ]
    },
    "identity_verified": true,
    "employment_verified": true,
    "identity_verification": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "status": "A",
        "result": "VERIFIED"
    },
    "enhanced_identity_verification": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "status": "A",
        "result": "VERIFIED"
    },
    "manual_id_verification": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "status": "A",
        "result": "VERIFIED"
    },
    "rcmp_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "us_criminal_record_check_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "criminal_cases": [{\
                "case_type": "Criminal",\
                "number": "123asd",\
                "file_date": "2000-12-12",\
                "judgment_date": "2000-12-12",\
                "summary_description": "The case filings summary description",\
                "full_description": "string",\
                "notes": "No additional case notes available",\
                "court": {\
                    "court": "Seattle Superior Court",\
                    "court_type": "Criminal",\
                    "docket_number": "545fjd",\
                    "filed_date": "2000-12-12",\
                    "served_date": "2000-12-12",\
                    "trial_date": "2000-12-12",\
                    "jurisdiction": "Seattle County"\
                },\
                "criminal_charges": [{\
                        "offense_description": "Breach of peace",\
                        "offense_date": "2000-12-12",\
                        "offense_type": "Felony",\
                        "plea": "Not Guilty",\
                        "hearing_date": "2000-12-12",\
                        "hearing_type": "Open court hearing",\
                        "probation": "No probation given",\
                        "community_service": "No community service given",\
                        "sentence_suspended": "None",\
                        "fines": "No fines given",\
                        "fines_paid_status": "Fines not paid",\
                        "fines_paid_date": "2000-12-12",\
                        "cost": "200",\
                        "restitution": "None",\
                        "transferred_jurisdiction": "Transferred from Seattle",\
                        "transferred_case_number": "690330",\
                        "active_warrant": "No active warrant",\
                        "jail_time": "6 months jail time",\
                        "prison_time": "6 months prison time",\
                        "charge_in_progress": "no charge in progress",\
                        "charge": "Vehicular manslaughter two counts",\
                        "charge_level": "Felony",\
                        "charge_class": "None",\
                        "dispositions": [{\
                                "offense_description": "Speeding",\
                                "offense_type": "Infraction",\
                                "offense_date": "2000-12-12",\
                                "description": "Description of the disposition offense",\
                                "disposition_date": "2000-12-12",\
                                "statue": "20-1212(B)",\
                                "offense_class": "The offense class description",\
                                "final_plea": "Not Guilty",\
                                "disposition_description": "The description of the dispostion"\
                            }\
                        ],\
                        "arrests": [{\
                                "arrest_date": "2000-12-12",\
                                "booking_number": "42069",\
                                "citation_number": "247365",\
                                "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                                "offense_type": "Misdemeanor",\
                                "offense_description": "A description of the arresting offense",\
                                "counts": "Arrest has 6 counts"\
                            }\
                        ],\
                        "sentences": [{\
                                "sentence_type": "Community Service and Fines",\
                                "duration": "6 months",\
                                "amount": "100",\
                                "amount_paid": "50",\
                                "paid": "Half the fine has been paid",\
                                "qualifier": "The sentence has no qualifier information",\
                                "description": "The sentence description",\
                                "effective_date": "2000-12-12",\
                                "appearance_date": "2000-12-12",\
                                "appearance_finding": "There are no appearance findings to detail about the sentence"\
                            }\
                        ],\
                        "additional_informations": [{\
                                "description": "More case information was found.",\
                                "additional_description": "None",\
                                "event_date": "2000-12-12"\
                            }\
                        ]\
                    }\
                ]\
            }\
        ],
        "ssn_id_document_reports": [{\
                "ssn_result": "Discrepancy",\
                "ssn_status": "Complete",\
                "names": [{\
                        "first_name": "string",\
                        "middle_name": "string",\
                        "last_name": "string"\
                    }\
                ],\
                "addresses": [{\
                        "address": "4412 King Alfred Court",\
                        "unit": 100,\
                        "city": "Victoria",\
                        "province_state": "BC",\
                        "country": "CA",\
                        "postal_code": "V8A1B2"\
                    }\
                ],\
                "id_documents": [{\
                        "type": "Passport",\
                        "number": "123412kdsdsk",\
                        "issuing_country": "US",\
                        "issuing_province_state": "WA",\
                        "issue_date": "2000-12-12",\
                        "expiry_date": "2000-12-12"\
                    }\
                ],\
                "dates_of_birth": [{\
                        "date_of_birth": "2000-12-12"\
                    }\
                ]\
            }\
        ],
        "scan_status": {
            "national_sex_offender_registry_scan": "Complete",
            "security_watch_list_scan": "Complete",
            "fraud_scan": "Complete",
            "ofac_global_sanctions_scan": "Complete",
            "ssn_verification_scan": "Complete",
            "criminal_record_scan": "Complete",
            "federal_record_scan": "Incomplete",
            "single_state_county_record_scan": "Incomplete",
            "all_state_county_record_scan": "Incomplete"
        },
        "record_check_requests": [{\
                "status": "Complete",\
                "state": "OH",\
                "county": "Kershaw",\
                "district": "District 1",\
                "fips_code": 12312,\
                "search_type": "Criminal/Court Database Search"\
            }\
        ]
    },
    "verification_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "employment_verification": "VERIFIED",
        "education_verification": "VERIFIED",
        "credential_verification": "VERIFIED",
        "certn_verification": "VERIFIED",
        "employer_verification_results": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "certn_verification": "VERIFIED",
            "company_name_verified": false,
            "position_name_verified": false,
            "income_verified": false,
            "employment_dates_verified": true,
            "verification_notes": "Verification notes!",
            "employer": {
                "company_name": "string",
                "position": "string",
                "income": 8500,
                "pay_period": "PER_HOUR",
                "start_date": "2021-11-12",
                "end_date": "2021-11-12",
                "certn_verification": "VERIFIED",
                "verification_notes": "string",
                "employer_reference": {
                    "email": {
                        "address": "email@certn.co"
                    },
                    "phone_number": {
                        "phone_type": "NONE",
                        "number": "+1 250 555 1234",
                        "country": "string"
                    },
                    "name": {
                        "first_name": "string",
                        "middle_name": "string",
                        "last_name": "string"
                    },
                    "contact": {
                        "can_contact": true,
                        "can_contact_after_date": "2021-11-12"
                    }
                }
            }
        },
        "education_verification_results": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "certn_verification": "VERIFIED",
            "specializations_verified": false,
            "degree_verified": false,
            "institution_verified": false,
            "enrolment_dates_verified": true,
            "verification_notes": "Verification notes!",
            "education": {
                "institution": "string",
                "degree": {
                    "degree": "2021-11-12",
                    "verified": true
                },
                "address": {
                    "address": "4412 King Alfred Court",
                    "unit": 100,
                    "city": "Victoria",
                    "province_state": "BC",
                    "country": "CA",
                    "postal_code": "V8A1B2"
                },
                "start_date": "2021-11-12",
                "end_date": "2021-11-12",
                "certn_verification": "VERIFIED",
                "verification_notes": "string"
            }
        },
        "credential_verification_results": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "certn_verification": "VERIFIED",
            "certification_date_verified": false,
            "certification_verified": false,
            "institution_verified": true,
            "verification_notes": "Verification notes!",
            "credential": {
                "description": "string",
                "institution": "string",
                "certification": "string",
                "date_of_certification": "2021-11-12",
                "current": true,
                "certn_verification": "VERIFIED",
                "verification_notes": "string"
            }
        }
    },
    "international_criminal_record_check_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "motor_vehicle_record_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "damage_to_property": 0,
    "damage_to_property_label": "High",
    "eviction_potential": 0,
    "eviction_potential_label": "High",
    "late_rent_potential": 0,
    "late_rent_potential_label": "High",
    "tenancy_length": 0,
    "tenancy_length_label": "High"
}

This may be happening because:

You are missing required fields

Add all the required fields to the body of your request.

You used the wrong format or data type for a field

Format all your fields according to their data type.

Your account isn't configured to run this check

Contact our support team to have your account configured for this check.

See Error codes for more details.

This may be happening because:

You used the wrong format or data type for a field

See Error codes for more details.

Upgrade an applicationDirect link to heading

PUT``https://api.certn.co/api/v1/pm/applicants/{applicant_id}/packages/DEPRECATED

Add a screening request to an existing application.

To add screening requests to your application, wait for the report's status field to show Returned.

Path ParametersDirect link to heading

Name

Type

Description

applicant_id*

string

ID of the applicant

Request BodyDirect link to heading

Name

Type

Description

tag

string

Group related applications by tag

{request_flag}*

boolean

Request flags

200: OK Application successfully retrieved

400: Bad Request Account not configured

Response type

Example

application/json

Copy

application/json

Copy

This may be happening because:

Your account isn't configured to run this check

Contact our support team to have your account configured for this check.

See Error codes for more details.

Retrieve applicant listDirect link to heading

GET``https://api.certn.co/api/v1/pm/applicants/DEPRECATED

View the details of all your applications.

The results are sent via paginated response, in chronological order. To retrieve the next page, send a request to the URL under the field next, or add one to your page counter:

https://api.certn.co/api/v1/pm/applicants/?page=<pgNum>

You can retrieve the final report for an application when its report_status field is marked as COMPLETE.

Query ParametersDirect link to heading

Name

Type

Description

page

int

Page number to retrieve

application__team__id

string

The application's team id.

owner

string

200: OK Applicants successfully retrieved

404: Not Found Page not found

Response type

Example

application/json

Copy

{
    "count": int,
    "next": URL,
    "previous": URL,
    "results": [\
        {\
            "request_identity_verification": boolean,\
            "request_equifax": boolean,\
            "request_base": boolean,\
            "request_instant_verify_employment": boolean,\
            "request_instant_verify_education": boolean,\
            "request_instant_verify_credential": boolean,\
            "request_international_criminal_record_check": boolean,\
            "request_enhanced_identity_verification": boolean,\
            "request_motor_vehicle_records": boolean,\
            "request_criminal_record_check": boolean,\
            "request_enhanced_criminal_record_check": boolean,\
            "request_vulnerable_sector_criminal_record_check": boolean,\
            "request_employer_references": boolean,\
            "request_address_references": boolean,\
            "request_employer_phone_references": boolean,\
            "request_address_phone_references": boolean,\
            "request_softcheck": boolean,\
            "request_social_media_check": boolean,\
            "request_soquij": boolean,\
            "request_us_criminal_record_check_tier_1": boolean,\
            "request_us_criminal_record_check_tier_2": boolean,\
            "request_us_criminal_record_check_tier_3": boolean,\
            "request_education_verification": boolean,\
            "request_credential_verification": boolean,\
            "request_employment_verification": boolean,\
            "request_vaccination_check": boolean,\
            "request_right_to_work": boolean,\
            "request_uk_basic_dbs_check": boolean,\
            "request_uk_basic_ds_check": boolean,\
            "request_uk_right_to_work_check": boolean,\
            "id": string <uuid>,\
            "short_uid": string,\
            "last_updated": string <date-time>,\
            "report_status": string <Enum>,\
            "is_cosigner": boolean,\
            "information": {\
                "first_name": string,\
                "last_name": string\
            },\
            "applicant_account": {\
                "id": string <uuid>,\
                "email": string,\
                "email_verified": boolean,\
                "phone_number": string\
            },\
            "application": {\
                "applicants": [\
                    {\
                        "id": string <uuid>,\
                        "first_name": string,\
                        "last_name": string,\
                        "email": string,\
                        "phone_number": string,\
                        "share_of_rent": float,\
                        "is_cosigner": boolean,\
                        "application_url": URL,\
                        "report_url": URL,\
                        "status": string <Enum>\
                    }\
                ],\
                "owner": {\
                    "email": string\
                },\
                "is_active": boolean,\
                "team": {\
                    "name": string\
                },\
                "listing": object(Listing)\
            },\
            "can_upgrade": boolean,\
            "is_equifax_eligible": boolean,\
            "can_resend_email": boolean,\
            "resend_email_time": string <date-time>,\
            "report_summary": {\
                "reference_result": object(BasePackageResult),\
                "rcmp_result": object(RCMPResult),\
                "equifax_result": object(EquifaxResult),\
                "information_result": object(BasePackageResult),\
                "instant_verify_result": object(BasePackageResult),\
                "international_criminal_record_check_result": object(InternationalCriminalRecordCheckResult),\
                "motor_vehicle_record_result": object(MotorVehicleRecordResult),\
                "social_media_check_result": object(SocialMediaCheckResult),\
                "risk_result": object(RiskResult),\
                "soquij_result": object(SoquijResult),\
                "uk_basic_dbs_check_result": object(UKBasicDBSCheckResult),\
                "uk_basic_ds_check_result": object(UKBasicDSCheckResult),\
                "uk_right_to_work_check_result": object(UKRightToWorkResult),\
                "us_criminal_record_check_result": object(USCriminalRecordCheckResult),\
                "vaccination_check_result": object(BasePackageResult),\
                "right_to_work_result": object(RightToWorkResult),\
                "certn_verification": object(BasePackageResult),\
                "report_result": string <Enum>,\
                "report_result_label": string <Enum>,\
                "dispute": boolean,\
                "report_status": string <Enum>,\
                "report_status_label": string <Enum>\
            },\
            "is_viewed": boolean,\
            "onboarding_link":  URL,\
            "adjudication_status": string <Enum>,\
            "adjudication_status_label": string <Enum>,\
            "status": string <Enum>,\
            "has_active_automated_reminders": boolean,\
            "order_status": string <Enum>,\
            "check_executions": [\
                {\
                    "id": string,\
                    "check_name": string <Enum>,\
                    "status": string <Enum>,\
                },\
            ]\
        }\
    ]
}

application/json

Copy

{
    "count": 1,
    "next": null,
    "previous": null,
    "results": [\
        {\
            "request_identity_verification": false,\
            "request_equifax": false,\
            "request_base": true,\
            "request_instant_verify_employment": false,\
            "request_instant_verify_education": false,\
            "request_instant_verify_credential": false,\
            "request_international_criminal_record_check": false,\
            "request_enhanced_identity_verification": false,\
            "request_motor_vehicle_records": false,\
            "request_criminal_record_check": false,\
            "request_enhanced_criminal_record_check": false,\
            "request_vulnerable_sector_criminal_record_check": false,\
            "request_employer_references": false,\
            "request_address_references": false,\
            "request_employer_phone_references": false,\
            "request_address_phone_references": false,\
            "request_softcheck": true,\
            "request_social_media_check": false,\
            "request_soquij": false,\
            "request_us_criminal_record_check_tier_1": false,\
            "request_us_criminal_record_check_tier_2": false,\
            "request_us_criminal_record_check_tier_3": false,\
            "request_education_verification": false,\
            "request_credential_verification": false,\
            "request_employment_verification": false,\
            "request_vaccination_check": false,\
            "request_right_to_work": false,\
            "request_uk_basic_dbs_check": false,\
            "request_uk_basic_ds_check": false,\
            "request_uk_right_to_work_check": false,\
            "id": "aec12a3e-789b-0123-a2b3-bb567e2fe123",\
            "short_uid": "ABCDE1FG",\
            "last_updated": "2023-09-14T15:55:14.791018Z",\
            "report_status": "SENT",\
            "is_cosigner": false,\
            "information": {\
                "first_name": "Andrew",\
                "last_name": "McLeod"\
            },\
            "applicant_account": {\
                "id": "1eb234ab-a890-12c3-9876-4f9a73fe123d",\
                "email": "test@certn.co",\
                "email_verified": false,\
                "phone_number": null\
            },\
            "application": {\
                "applicants": [\
                    {\
                        "id": "aec12a3e-789b-0123-a2b3-bb567e2fe123",\
                        "first_name": "Andrew",\
                        "last_name": "McLeod",\
                        "email": "test@certn.co",\
                        "phone_number": null,\
                        "share_of_rent": null,\
                        "is_cosigner": false,\
                        "application_url": "https://demo-app.certn.co/welcome/email?session=a98c8f8c-88ff-44b4-8ef8-04d4b4e4fb4c&token=b44b11e2-a001-444d-bafe-2c2d02d222f2&onboardingType=PM&inviteRoute=email&inviteCode=ee4e4",\
                        "report_url": "https://demo-app.certn.co/pm/applications/aec12a3e-789b-0123-a2b3-bb567e2fe123/",\
                        "status": "Pending"\
                    }\
                ],\
                "owner": {\
                    "email": "jane.doe@certn.co"\
                },\
                "is_active": true,\
                "team": {\
                    "name": "PM Team Name"\
                },\
                "listing": null\
            },\
            "can_upgrade": false,\
            "is_equifax_eligible": false,\
            "can_resend_email": false,\
            "resend_email_time": "2023-09-15T15:55:14.750410Z",\
            "report_summary": {\
                "australian_criminal_intelligence_commission_check_result": null,\
                "equifax_result": null,\
                "information_result": {\
                    "status": "PENDING",\
                    "status_label": "Pending",\
                    "dispute": false,\
                    "result": "NONE",\
                    "result_label": "None"\
                },\
                "instant_verify_result": null,\
                "international_criminal_record_check_result": null,\
                "motor_vehicle_record_result": null,\
                "social_media_check_result": null,\
                "risk_result": {\
                    "status": "PENDING",\
                    "status_label": "Pending",\
                    "dispute": false,\
                    "result": "NONE",\
                    "result_label": "None"\
                },\
                "soquij_result": null,\
                "uk_basic_dbs_check_result": null,\
                "uk_basic_ds_check_result": null,\
                "uk_right_to_work_check_result": null,\
                "us_criminal_record_check_result": null,\
                "right_to_work_result": null,\
                "certn_verification": {\
                    "status": "NONE",\
                    "status_label": "None",\
                    "dispute": false,\
                    "employment_verification": "NONE",\
                    "employment_verification_label": "None"\
                },\
                "report_result": "NONE",\
                "report_result_label": "None",\
                "dispute": false,\
                "report_status": "SENT",\
                "report_status_label": "Sent"\
            },\
            "is_viewed": false,\
            "onboarding_link":  "https://demo-app.certn.co/welcome/email?session=a98c8f8c-88ff-44b4-8ef8-04d4b4e4fb4c&token=b44b11e2-a001-444d-bafe-2c2d02d222f2&onboardingType=PM&inviteRoute=email&inviteCode=ee4e4",\
            "adjudication_status": "NONE",\
            "adjudication_status_label": "None",\
            "status": "Pending",\
            "has_active_automated_reminders": true,\
            "order_status": "WAITING_ON_CANDIDATE",\
            "check_executions": [\
                {\
                    "id": "check_exec_aABbC1cdefgDhijE2FGkHl",\
                    "check_name": "base",\
                    "status": "WAITING_ON_CANDIDATE"\
                },\
                {\
                    "id": "check_exec_abABCDc0EdefFgGHhiIjJk",\
                    "check_name": "softcheck",\
                    "status": "WAITING_ON_CANDIDATE"\
                }\
            ]\
        }\
    ]
}

This may be happening because:

The page number you provided doesn't exist

Make sure the page number you entered is a valid integer and within the bounds of your expected results.

See Error codes for more details.

Retrieve an applicationDirect link to heading

GET``https://api.certn.co/api/v1/pm/applicants/{applicant_id}/DEPRECATED

View the details of an application.

Check the status field to see if the application is done processing.

You can retrieve the final report when the report_status field is marked as COMPLETE.

Path ParametersDirect link to heading

Name

Type

Description

applicant_id*

string

ID of the applicant

200: OK Report successfully retrieved

404: Not Found Application not found

Response type

Example

application/json

Copy

application/json

Copy

This may be happening because:

The ID you provided couldn't be found

Add your application ID to the URL and make sure it's in the proper format.

See Error codes for more details.

ReportsDirect link to heading

A report shows the final results of the requested checks. These endpoints allow you to retrieve your reports in the format of your choice.

Download a PDF reportDirect link to heading

GET``https://api.certn.co/api/v1/pm/reports/{applicant_id}/pdfDEPRECATED

Download an application's report as a PDF file.

To download the report, wait for the application's status field to show Returned.

Path ParametersDirect link to heading

Name

Type

Description

applicant_id*

string

ID of the applicant

200: OK Report as a PDF file

400: Bad Request Incomplete application

404: Not Found Application not found

Response type

application/pdf

Copy

string <binary>

This may be happening because:

The application is still processing

Wait for the application's status field to show Returned before generating the final report.

See Error codes for more details.

This may be happening because:

The ID you provided couldn't be found

Add your application ID to the URL and make sure it's in the proper format.

See Error codes for more details.

Create a hosted PDF reportDirect link to heading

GET``https://api.certn.co/api/v1/pm/reports/{applicant_id}/linkDEPRECATED

Create a PDF report hosted on Certn's servers. The URL returned can be used to view the report without downloading it. This link is valid for 1 hour only.

To create the hosted PDF report, wait for the application's status field to show Returned.

Path ParametersDirect link to heading

Name

Type

Description

applicant_id*

string

ID of the applicant

200: OK URL to view the report

400: Bad Request Incomplete application

404: Not Found Application not found

Response type

Example

Copy

{
  "report_url": string
}

Copy

{
  "report_url": "https://s3.ca-central-1.amazonaws.com/certn-reports/pm_806066d2-f9e7-4d54-844e-bcc225a8ef6d_1575603960.pdf?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAI322I2RK3VQJ4O3Q%2F20191206%2Fca-central-1%2Fs3%2Faws4_request&X-Amz-Date=20191206T034608Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=host&X-Amz-Signature=0032b9ff42a2fe1135d28079f67b70338f5abc373b4b0a72707e3109eac8815d"
}

Copy

{
    // Response
}

This may be happening because:

The application is still processing

Wait for the application's status field to show Returned before generating the final report.

See Error codes for more details.

This may be happening because:

The ID you provided couldn't be found

Add your application ID to the URL and make sure it's in the proper format.

See Error codes for more details.

Download an HTML reportDirect link to heading

GET``https://api.certn.co/api/v1/pm/reports/{applicant_id}/web/DEPRECATED

Download an application's report as an HTML file.

To download the report, wait for the application's status field to show Returned.

Path ParametersDirect link to heading

Name

Type

Description

applicant_id*

string

ID of the applicant

200: OK The report as an HTML file

400: Bad Request Incomplete application

404: Not Found Application not found

Response type

Example

application/json

Copy

{
  "html": string
}

application/json

Copy

{
  "html": "<!doctype html>\\n<html>\\n\\n<head><title>Certn Report</title></head><body>PM</body></html>"
}

This may be happening because:

The application is still processing

Wait for the application's status field to show Returned before generating the final report.

See Error codes for more details.

This may be happening because:

The ID you provided couldn't be found

Add your application ID to the URL and make sure it's in the proper format.

See Error codes for more details.

PropertiesDirect link to heading

A property is a specific location with an address that you are renting. These endpoints allow you to create and retrieve the properties associated with your team.

Retrieve your propertiesDirect link to heading

GET``https://api.certn.co/api/v1/pm/properties/DEPRECATED

View the details of all your properties.

The results are sent via paginated response. To retrieve the next page, send a request to the URL under the field next, or add one to your page counter:

https://api.certn.co/api/v2/properties/?page=<pgNum>

Query ParametersDirect link to heading

Name

Type

Description

page

int

Page number to retrieve

200: OK Properties successfully retrieved

404: Not Found Page not found

Response type

Example

Copy

{
    "count": int,
    "next": URL,
    "previous": URL,
    "results": [\
        {\
            "id": string <uuid>,\
            "status": string <Enum>,\
            "get_status_display": string <Enum>,\
            "created": string <date-time>,\
            "modified": string <date-time>,\
            "last_updated": string <date-time>,\
            "building": string,\
            "building_code": string,\
            "address": string,\
            "city": string,\
            "province_state": string <ISO Code>,\
            "country": string <ISO Country Code>,\
            "postal_code": string,\
            "county": string,\
            "is_active": boolean,\
            "owner": {\
                "id": string <uuid>,\
                "email": string,\
                "team": object(Team)\
            },\
            "listing_count": int,\
            "full_address": string,\
            "url_code": string <uuid>\
      }\
    ]
}

application/json

Copy

{
    "count": 1,
    "next": null,
    "previous": null,
    "results": [\
        {\
            "id": "ec351b3c-0375-4e29-b050-2302f0475b65",\
            "status": "N",\
            "get_status_display": "No Vacancy",\
            "created": "2023-09-14T17:25:44.158367Z",\
            "modified": "2023-09-14T17:25:44.158400Z",\
            "last_updated": "2023-09-14T17:25:44.158451Z",\
            "building": "View Towers",\
            "building_code": "123ABC",\
            "address": "1017 Fort Street",\
            "city": "Victoria",\
            "province_state": "BC",\
            "country": "CA",\
            "postal_code": null,\
            "county": null,\
            "is_active": true,\
            "owner": {\
                "id": "cb14a9c1-2fb9-47f2-b508-9c397b49f1d1",\
                "email": "jane.doe@certn.co",\
                "team": {\
                    "id": "82b3f6d6-3a61-41f3-a5cc-da4335b9e4ff",\
                    "name": "PM Team Name",\
                    "country": "CA",\
                    "industry": null,\
                    "team_type": "PM",\
                    "internal_name": "PM Team Name",\
                    "app_url": "https://demo-app.certn.co/",\
                    "compliance_region": {\
                        "id": "fb123456-39e7-4738-b1aa-1234c204d888",\
                        "name": "Initial",\
                        "country": "CA",\
                        "team_type": "PM",\
                        "sub_region": "",\
                        "default": true,\
                        "score_value_field": "certn_score",\
                        "score_label_field": "certn_score_label",\
                        "show_legal_us": false,\
                        "show_credit_report": true,\
                        "show_fcra": false,\
                        "require_address_history": true\
                    },\
                    "settings_config": {\
                        "redirect_url": null,\
                        "require_id_with_address": false,\
                        "education_verification_level": "ALL",\
                        "credential_verification_level": "ALL",\
                        "volunteer_organization": "",\
                        "request_motor_vehicle_records": false,\
                        "resume_req": false,\
                        "tenancy_years_amount_req": 2,\
                        "request_criminal_record_check": false,\
                        "employment_verification_min": 1,\
                        "request_soquij": false,\
                        "employment_verification_years": 3,\
                        "get_org_name": "PM Team Name",\
                        "org_name": null,\
                        "tenancy_ref_phone_req": true,\
                        "request_right_to_work": false,\
                        "request_instant_verify_employment": false,\
                        "request_enhanced_criminal_record_check": false,\
                        "credential_verification_min": 1,\
                        "request_employment_verification": false,\
                        "request_identity_verification": false,\
                        "hide_id_verification_photos": true,\
                        "employer_references_max": 1,\
                        "employer_ref_phone_req": true,\
                        "visa_req": false,\
                        "request_uk_basic_dbs_check": false,\
                        "tenancy_ref_email_req": false,\
                        "request_volunteer_acic_check": false,\
                        "hide_detailed_financial": false,\
                        "education_req": false,\
                        "employer_years_amount_req": 0,\
                        "hide_activity_log": true,\
                        "employment_verification_max": 1,\
                        "request_enhanced_identity_verification": false,\
                        "reason_for_check": "",\
                        "org_logo_link": "https://certn-api-s3-certn-images-ca-central-1-demo.s3.amazonaws.com/certn_logo_new.png",\
                        "review_all_negative_mvr_results": false,\
                        "enable_rcmp_reflow": false,\
                        "emergency_contact_req": false,\
                        "address_references_max": 1,\
                        "education_verification_min": 1,\
                        "credential_verification_max": 1,\
                        "request_international_criminal_record_check": false,\
                        "request_education_verification": false,\
                        "org_primary_color": "#084146",\
                        "document_required": false,\
                        "request_vulnerable_sector_criminal_record_check": false,\
                        "request_credential_verification": false,\
                        "personal_ref_amount_req": 0,\
                        "place_of_work": "",\
                        "request_address_phone_references": false,\
                        "request_softcheck": false,\
                        "personal_ref_req": false,\
                        "state_or_territory": "",\
                        "whitelabel_emails": false,\
                        "address_references_min": 1,\
                        "request_base": false,\
                        "employer_ref_email_req": false,\
                        "compact_pdf_report": false,\
                        "hide_date_of_birth": false,\
                        "cover_letter_req": false,\
                        "proof_of_income_req": false,\
                        "us_criminal_record_check_years": 7,\
                        "request_social_media_check": false,\
                        "request_uk_right_to_work_check": false,\
                        "request_australian_criminal_intelligence_commission_check": false,\
                        "location_of_work": "",\
                        "my_crc_region": null,\
                        "request_address_references": false,\
                        "employer_ref_req": false,\
                        "issuing_authority": "",\
                        "request_us_criminal_record_check_tier_2": false,\
                        "volunteer_role": "",\
                        "government_id_req": false,\
                        "request_employer_phone_references": false,\
                        "education_verification_max": 1,\
                        "employer_references_min": 1,\
                        "address_references_years": 3,\
                        "position_title": "",\
                        "request_employer_references": false,\
                        "request_us_criminal_record_check_tier_1": false,\
                        "whitelabel_report": false,\
                        "employment_verification_years_or_individually": "INDIVIDUALLY",\
                        "request_equifax": false,\
                        "hide_sin_ssn": false,\
                        "workable_fast_complete": false,\
                        "request_uk_basic_ds_check": false,\
                        "tenancy_ref_amount_req": 1,\
                        "custom_tracks": [],\
                        "hide_ssn_trace": true,\
                        "applicant_login": false,\
                        "purpose_of_check": null,\
                        "limit_education_verifications": false,\
                        "employer_references_years": 3,\
                        "request_vaccination_check": false,\
                        "license_type": "",\
                        "exclude_softcheck_possible_matches": false,\
                        "passport_req": false,\
                        "employer_references_years_or_individually": "INDIVIDUALLY",\
                        "hide_current_address": true,\
                        "request_instant_verify_credential": false,\
                        "request_us_criminal_record_check_tier_3": false,\
                        "role_or_position_title": "",\
                        "request_instant_verify_education": false,\
                        "employment_sector": "",\
                        "address_references_years_or_individually": "INDIVIDUALLY"\
                    },\
                    "billing_plan": {\
                        "pm_request_softcheck_price": "0.00",\
                        "hr_request_softcheck_price": "0.00",\
                        "pm_request_equifax_price": "0.00",\
                        "hr_request_equifax_price": "0.00",\
                        "pm_request_identity_verification_price": "0.00",\
                        "hr_request_identity_verification_price": "0.00",\
                        "pm_request_enhanced_identity_verification_price": "0.00",\
                        "hr_request_enhanced_identity_verification_price": "0.00",\
                        "pm_request_criminal_record_check_price": "0.00",\
                        "hr_request_criminal_record_check_price": "0.00",\
                        "pm_request_vulnerable_sector_criminal_record_check_price": "0.00",\
                        "hr_request_vulnerable_sector_criminal_record_check_price": "0.00",\
                        "pm_request_motor_vehicle_records_price": "0.00",\
                        "hr_request_motor_vehicle_records_price": "0.00",\
                        "pm_request_education_verification_price": "0.00",\
                        "hr_request_education_verification_price": "0.00",\
                        "pm_request_credential_verification_price": "0.00",\
                        "hr_request_credential_verification_price": "0.00",\
                        "pm_request_employment_verification_price": "0.00",\
                        "hr_request_employment_verification_price": "0.00",\
                        "pm_request_us_criminal_record_check_tier_1_price": "0.00",\
                        "hr_request_us_criminal_record_check_tier_1_price": "0.00",\
                        "pm_request_us_criminal_record_check_tier_2_price": "0.00",\
                        "hr_request_us_criminal_record_check_tier_2_price": "0.00",\
                        "pm_request_us_criminal_record_check_tier_3_seven_year_price": "0.00",\
                        "hr_request_us_criminal_record_check_tier_3_seven_year_price": "0.00",\
                        "pm_request_us_criminal_record_check_tier_3_ten_year_price": "0.00",\
                        "hr_request_us_criminal_record_check_tier_3_ten_year_price": "0.00",\
                        "pm_request_employer_references_price": "0.00",\
                        "hr_request_employer_references_price": "0.00",\
                        "pm_request_address_references_price": "0.00",\
                        "hr_request_address_references_price": "0.00",\
                        "pm_request_employer_phone_references_price": "0.00",\
                        "hr_request_employer_phone_references_price": "0.00",\
                        "pm_request_address_phone_references_price": "0.00",\
                        "hr_request_address_phone_references_price": "0.00",\
                        "pm_request_enhanced_criminal_record_check_price": "0.00",\
                        "hr_request_enhanced_criminal_record_check_price": "0.00",\
                        "pm_request_instant_verify_employment_price": "0.00",\
                        "pm_request_instant_verify_education_price": "0.00",\
                        "pm_request_instant_verify_credential_price": "0.00",\
                        "hr_request_instant_verify_employment_price": "0.00",\
                        "hr_request_instant_verify_education_price": "0.00",\
                        "hr_request_instant_verify_credential_price": "0.00",\
                        "pm_request_soquij_price": "0.00",\
                        "hr_request_soquij_price": "0.00",\
                        "stripe_public_api_key": ""\
                    },\
                    "google_analytics_key": "",\
                    "adwords_key": "",\
                    "adwords_conversion_key": "",\
                    "bing_key": "",\
                    "external_domain": "",\
                    "countries_excluded_from_international_check": []\
                }\
            },\
            "listing_count": 0,\
            "full_address": "1017 Fort Street Victoria BC CA ",\
            "url_code": "ec351b3c-0375-4e29-b050-2302f0475b65"\
        }\
    ]
}

This may be happening because:

The page number you provided doesn't exist

Make sure the page number you entered is a valid integer and within the bounds of your expected results.

See Error codes for more details.

Create a propertyDirect link to heading

POST``https://api.certn.co/api/v1/pm/propertiesDEPRECATED

Create a new property with the information provided in the body of your request.

Request BodyDirect link to heading

Name

Type

Description

building

string

Building's name

building_code

string

address*

string

city*

string

province_state*

string

ISO Code

country

string

ISO Country Code

is_active

boolean

owner_id*

string

Assign this property to a specific user

county*

string

US county, required for US addresses

201: Created Property successfully created

400: Bad Request Missing field, wrong data type

Response type

Example

application/json

Copy

{
  "id": string <uuid>,
  "status": string,
  "get_status_display": string,
  "created": string <date-time>,
  "modified": string <date-time>,
  "last_updated": string <date-time>,
  "building": string,
  "building_code": string,
  "address": string,
  "city": string,
  "county": string,
  "province_state": string <ISO Code>,
  "country": string <ISO Country Code>,
  "postal_code": string,
  "is_active": boolean,
  "owner": {
    "id": string <uuid>,
    "email": string,
    "team": {
      "id": string <uuid>,
      "name": string,
      "country": string <ISO Country Code>,
      "industry": string,
      "team_type": string,
      "internal_name": string,
      "app_url": string,
      "compliance_region": {
        "id": string <uuid>,
        "name": string,
        "country": string <ISO Country Code>,
        "team_type": string,
        "sub_region": string,
        "default": boolean,
        "score_value_field": string,
        "score_label_field": string,
        "show_legal_us": boolean,
        "show_credit_report": boolean,
        "show_fcra": boolean,
        "require_address_history": boolean
      },
      "settings_config": {
        "get_org_name": string,
        "org_name": string,
        "org_logo_link": string,
        "org_primary_color": string,
        "whitelabel_report": boolean,
        "whitelabel_emails": boolean,
        "compact_pdf_report": boolean,
        "behavioural_test_req": boolean,
        "emergency_contact_req": boolean,
        "personal_ref_req": boolean,
        "education_req": boolean,
        "tenancy_years_amount_req": int,
        "tenancy_ref_amount_req": int,
        "tenancy_ref_email_req": boolean,
        "tenancy_ref_phone_req": boolean,
        "employer_years_amount_req": int,
        "employer_ref_req": boolean,
        "employer_ref_email_req": boolean,
        "employer_ref_phone_req": boolean,
        "document_required": boolean,
        "cover_letter_req": boolean,
        "government_id_req": boolean,
        "proof_of_income_req": boolean,
        "resume_req": boolean,
        "visa_req": boolean,
        "personal_ref_amount_req": int,
        "passport_req": boolean,
        "hide_detailed_financial": boolean,
        "hide_sin_ssn": boolean,
        "hide_date_of_birth": boolean,
        "enable_rcmp_reflow": boolean,
        "hide_id_verification_photos": boolean,
        "hide_current_address": boolean,
        "require_id_with_address": boolean,
        "hide_activity_log": boolean,
        "redirect_url": string,
        "custom_tracks": [],
        "my_crc_region": string,
        "hide_ssn_trace": boolean,
        "request_base": boolean,
        "request_behavioural": boolean,
        "request_softcheck": boolean,
        "request_equifax": boolean,
        "request_identity_verification": boolean,
        "request_enhanced_identity_verification": boolean,
        "request_criminal_record_check": boolean,
        "request_enhanced_criminal_record_check": boolean,
        "request_vulnerable_sector_criminal_record_check": boolean,
        "request_motor_vehicle_records": boolean,
        "request_education_verification": boolean,
        "request_employment_verification": boolean,
        "request_us_criminal_softcheck": boolean,
        "request_us_ssn_verification": boolean,
        "request_employer_references": boolean,
        "request_address_references": boolean,
        "request_employer_phone_references": boolean,
        "request_address_phone_references": boolean,
        "request_international_criminal_record_check": boolean,
        "request_soquij": boolean,
        "request_instant_verify_employment": boolean,
        "request_instant_verify_education": boolean,
        "request_instant_verify_credential": boolean,
        "employer_references_min": int,
        "employer_references_max": int,
        "address_references_min": int,
        "address_references_max": int,
        "employment_verification_min": int,
        "employment_verification_max": int,
        "education_verification_min": int,
        "education_verification_max": int,
        "credential_verification_min": int,
        "credential_verification_max": int,
        "credential_verification_level": string,
        "education_verification_level": string,
        "employer_references_years": int,
        "address_references_years": int,
        "employment_verification_years": int,
        "employment_verification_years_or_individually": string,
        "address_references_years_or_individually": string,
        "employer_references_years_or_individually": string,
        "us_criminal_record_check_years": int,
        "applicant_login": boolean,
        "exclude_softcheck_possible_matches": boolean,
        "workable_fast_complete": boolean,
        "review_all_negative_mvr_results": boolean,
        "limit_education_verifications": boolean
      },
      "billing_plan": {
      },
      "google_analytics_key": string,
      "adwords_key": string,
      "adwords_conversion_key": string,
      "external_domain": string
    }
  },
  "listing_count": int,
  "full_address": string,
  "url_code": string
}

application/json

Copy

{
  "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
  "status": "N",
  "get_status_display": "No Vacancy",
  "created": "2022-01-20T23:14:13.817172Z",
  "modified": "2022-01-20T23:14:13.817198Z",
  "last_updated": "2022-01-20T23:14:13.817227Z",
  "building": "View Towers",
  "building_code": "123ABC",
  "address": "1017 Fort Street",
  "city": "Victoria",
  "county": null,
  "province_state": "BC",
  "country": "CA",
  "postal_code": null,
  "is_active": true,
  "owner": {
    "id": "d4129823-0ccd-4fa3-99b2-c30baaa01c89",
    "email": "email@certn.co",
    "team": {
      "id": "9f887774-d577-4d2f-b109-82951065993b",
      "name": "Team",
      "country": "CA",
      "industry": "",
      "team_type": "PM",
      "internal_name": "Team",
      "app_url": "https://api.certn.co/",
      "compliance_region": {
        "id": "eac92691-2ba5-46c6-8e76-1ca85db2a142",
        "name": "Initial",
        "country": "CA",
        "team_type": "PM",
        "sub_region": "",
        "default": true,
        "score_value_field": "certn_score",
        "score_label_field": "report_summary.report_result_label",
        "show_legal_us": false,
        "show_credit_report": true,
        "show_fcra": false,
        "require_address_history": true
      },
      "settings_config": {
        "get_org_name": "Team",
        "org_name": "Team",
        "org_logo_link": "https://certn-images.s3.amazonaws.com/yourlogo_here_copy.png",
        "org_primary_color": "#35c9b3",
        "whitelabel_report": false,
        "whitelabel_emails": false,
        "compact_pdf_report": false,
        "behavioural_test_req": false,
        "emergency_contact_req": false,
        "personal_ref_req": false,
        "education_req": false,
        "tenancy_years_amount_req": 4,
        "tenancy_ref_amount_req": 1,
        "tenancy_ref_email_req": false,
        "tenancy_ref_phone_req": false,
        "employer_years_amount_req": 0,
        "employer_ref_req": false,
        "employer_ref_email_req": false,
        "employer_ref_phone_req": false,
        "document_required": false,
        "cover_letter_req": false,
        "government_id_req": false,
        "proof_of_income_req": false,
        "resume_req": false,
        "visa_req": false,
        "personal_ref_amount_req": 0,
        "passport_req": false,
        "hide_detailed_financial": false,
        "hide_sin_ssn": true,
        "hide_date_of_birth": false,
        "enable_rcmp_reflow": false,
        "hide_id_verification_photos": false,
        "hide_current_address": true,
        "require_id_with_address": false,
        "hide_activity_log": true,
        "redirect_url": null,
        "custom_tracks": [],
        "my_crc_region": null,
        "hide_ssn_trace": true,
        "request_base": true,
        "request_behavioural": true,
        "request_softcheck": true,
        "request_equifax": false,
        "request_identity_verification": false,
        "request_enhanced_identity_verification": false,
        "request_criminal_record_check": false,
        "request_enhanced_criminal_record_check": false,
        "request_vulnerable_sector_criminal_record_check": false,
        "request_motor_vehicle_records": false,
        "request_education_verification": false,
        "request_employment_verification": false,
        "request_us_criminal_softcheck": false,
        "request_us_ssn_verification": false,
        "request_employer_references": false,
        "request_address_references": true,
        "request_employer_phone_references": false,
        "request_address_phone_references": false,
        "request_international_criminal_record_check": false,
        "request_soquij": false,
        "request_instant_verify_employment": false,
        "request_instant_verify_education": false,
        "request_instant_verify_credential": false,
        "employer_references_min": 3,
        "employer_references_max": 3,
        "address_references_min": 2,
        "address_references_max": 2,
        "employment_verification_min": 3,
        "employment_verification_max": 3,
        "education_verification_min": 1,
        "education_verification_max": 1,
        "credential_verification_min": 1,
        "credential_verification_max": 1,
        "credential_verification_level": "ALL",
        "education_verification_level": "ALL",
        "employer_references_years": 5,
        "address_references_years": 3,
        "employment_verification_years": 5,
        "employment_verification_years_or_individually": "INDIVIDUALLY",
        "address_references_years_or_individually": "INDIVIDUALLY",
        "employer_references_years_or_individually": "INDIVIDUALLY",
        "us_criminal_record_check_years": 7,
        "applicant_login": false,
        "exclude_softcheck_possible_matches": false,
        "workable_fast_complete": false,
        "review_all_negative_mvr_results": false,
        "limit_education_verifications": false
      },
      "billing_plan": {
      },
      "google_analytics_key": "",
      "adwords_key": "",
      "adwords_conversion_key": "",
      "external_domain": ""
    }
  },
  "listing_count": 0,
  "full_address": "1017 Fort Street Victoria BC CA",
  "url_code": ""
}

This may be happening because:

You are missing required fields

Add all the required fields to the body of your request.

You used the wrong format or data type for a field

Format all your fields according to their data type.

See Error codes for more details.

ListingsDirect link to heading

A listing is a specific unit that you have placed up for rent. These endpoints allow you to create and retrieve the listings associated with your team.

Retrieve your listingsDirect link to heading

GET``https://api.certn.co/api/v1/pm/listings/DEPRECATED

View the details of all your listings.

https://api.certn.co/api/v2/listings/?page=<pgNum>

Query ParametersDirect link to heading

Name

Type

Description

page

int

Page number to retrieve

200: OK Listings successfully retrieved

404: Not Found Page not found

Response type

Example

application/json

Copy

[\
  {\
    "name": string,\
    "unit": string,\
    "move_in_date": string <dateTime>,\
    "move_in_immediately": boolean,\
    "rent": number,\
    "security_deposit_amount": number,\
    "pet_deposit": boolean,\
    "pet_deposit_amount": number,\
    "storage_locker": boolean,\
    "property_manager_terms": string,\
    "is_active": boolean,\
    "is_public": boolean,\
    "url-code": string,\
    "property_id": string <uuid>,\
    "owner_id": string <uuid>,\
    "notification_list_ids": [\
      string <uuid>\
    ]\
  }\
]

application/json

Copy

{
    "count": 1,
    "next": null,
    "previous": null,
    "results": [\
        {\
            "id": "8655ce78-f904-42d0-b195-8b2ec024b118",\
            "created": "2023-09-15T18:54:43.617524Z",\
            "modified": "2023-09-15T18:54:43.617543Z",\
            "last_updated": "2023-09-15T18:54:43.617565Z",\
            "name": null,\
            "unit": null,\
            "move_in_date": null,\
            "move_in_immediately": false,\
            "rent": "1000.00",\
            "rent_range": null,\
            "security_deposit_amount": null,\
            "pet_deposit": false,\
            "pet_deposit_amount": null,\
            "storage_locker": false,\
            "property_manager_terms": null,\
            "is_active": true,\
            "is_public": false,\
            "url_code": "8655ce78-f904-42d0-b195-8b2ec024b118",\
            "is_placeholder": false,\
            "owner": {\
                "id": "cb14a9c1-2fb9-47f2-b508-9c397b49f1d1",\
                "email": "jane.doe@certn.co",\
                "team": {\
                    "id": "82b3f6d6-3a61-41f3-a5cc-da4335b9e4ff",\
                    "name": "PM Team Name",\
                    "country": "CA",\
                    "industry": null,\
                    "team_type": "PM",\
                    "internal_name": "PM Team Name",\
                    "app_url": "https://develop-app.certn.co/",\
                    "compliance_region": {\
                        "id": "fb961650-39e7-4738-b1cc-3923f204c885",\
                        "name": "Initial",\
                        "country": "CA",\
                        "team_type": "PM",\
                        "sub_region": "",\
                        "default": true,\
                        "score_value_field": "certn_score",\
                        "score_label_field": "certn_score_label",\
                        "show_legal_us": false,\
                        "show_credit_report": true,\
                        "show_fcra": false,\
                        "require_address_history": true\
                    },\
                    "settings_config": {\
                        "my_crc_region": null,\
                        "hide_date_of_birth": false,\
                        "document_required": false,\
                        "request_criminal_record_check": false,\
                        "employer_references_max": 1,\
                        "request_employer_references": false,\
                        "volunteer_organization": "",\
                        "employer_references_min": 1,\
                        "request_uk_basic_ds_check": false,\
                        "us_criminal_record_check_years": 7,\
                        "education_req": false,\
                        "employer_references_years": 3,\
                        "resume_req": false,\
                        "personal_ref_req": false,\
                        "address_references_min": 1,\
                        "exclude_softcheck_possible_matches": false,\
                        "employer_references_years_or_individually": "INDIVIDUALLY",\
                        "request_vaccination_check": false,\
                        "employment_verification_years": 3,\
                        "tenancy_years_amount_req": 2,\
                        "proof_of_income_req": false,\
                        "hide_current_address": true,\
                        "address_references_years": 3,\
                        "education_verification_level": "ALL",\
                        "license_type": "",\
                        "org_logo_link": "https://certn-api-s3-certn-images-ca-central-1-develop.s3.amazonaws.com/certn_logo_new.png",\
                        "emergency_contact_req": false,\
                        "government_id_req": false,\
                        "employment_verification_years_or_individually": "INDIVIDUALLY",\
                        "credential_verification_max": 1,\
                        "position_title": "",\
                        "address_references_years_or_individually": "INDIVIDUALLY",\
                        "request_soquij": false,\
                        "tenancy_ref_phone_req": true,\
                        "personal_ref_amount_req": 0,\
                        "credential_verification_level": "ALL",\
                        "whitelabel_emails": false,\
                        "place_of_work": "",\
                        "issuing_authority": "",\
                        "request_us_criminal_record_check_tier_2": false,\
                        "request_base": false,\
                        "request_instant_verify_employment": false,\
                        "purpose_of_check": null,\
                        "request_education_verification": false,\
                        "request_australian_criminal_intelligence_commission_check": false,\
                        "hide_detailed_financial": false,\
                        "request_instant_verify_education": false,\
                        "volunteer_role": "",\
                        "hide_sin_ssn": false,\
                        "employer_years_amount_req": 0,\
                        "request_enhanced_identity_verification": false,\
                        "request_address_references": false,\
                        "reason_for_check": "",\
                        "request_enhanced_criminal_record_check": false,\
                        "applicant_login": false,\
                        "redirect_url": null,\
                        "request_employer_phone_references": false,\
                        "request_us_criminal_record_check_tier_1": false,\
                        "request_employment_verification": false,\
                        "request_motor_vehicle_records": false,\
                        "credential_verification_min": 1,\
                        "request_social_media_check": false,\
                        "workable_fast_complete": false,\
                        "address_references_max": 1,\
                        "get_org_name": "PM Team Name",\
                        "cover_letter_req": false,\
                        "state_or_territory": "",\
                        "passport_req": false,\
                        "employer_ref_email_req": false,\
                        "employment_verification_min": 1,\
                        "employer_ref_phone_req": true,\
                        "custom_tracks": [],\
                        "request_equifax": false,\
                        "request_instant_verify_credential": false,\
                        "request_international_criminal_record_check": false,\
                        "whitelabel_report": false,\
                        "org_primary_color": "#084146",\
                        "employment_sector": "",\
                        "request_volunteer_acic_check": false,\
                        "visa_req": false,\
                        "limit_education_verifications": false,\
[...]
